lt-expand(1)

NAME
lt-expand - This application is part of the lexical processing modules and tools ( lttoolbox )

This tool is part of the apertium machine translation architecture: http://www.apertium.org.

SYNOPSIS
lt-expand dictionary_file [output_file]

DESCRIPTION
lt-expand Is the application responsible of expanding a dictionary into a simple list of input string-output string pairs by eliminating paradigms through substitution and unfolding.

The output goes to output_file if it is present or to standard output if it is missing.

FILES
dictionary_file The input dictionary to expand.

output_file Text containing the expanded dictionary information.

SEE ALSO
lt-proc(1), lt-comp(1), apertium-tagger(1), apertium-translator(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
(c) 2005,2006 Universitat d'Alacant / Universidad de Alicante. All rights reserved.